Bug 1446790 - incorrect href attribute values for Foreman providers
Summary: incorrect href attribute values for Foreman providers
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: API
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.0
Assignee: Jillian Tullo
QA Contact: Martin Kourim
URL:
Whiteboard: api:rest:provider:satellite
Depends On: 1386258
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-28 22:19 UTC by Satoe Imaishi
Modified: 2017-05-31 15:06 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1386258
Environment:
Last Closed: 2017-05-31 15:06:56 UTC
Category: ---
Cloudforms Team: Satellite
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 Martin Kourim 2017-05-09 06:46:39 UTC
Verified that href attributes of Foreman provider points to correct locations https://<address>/api/providers?provider_class=provider and https://<address>/api/providers/:id?provider_class=provider

Comment 4 errata-xmlrpc 2017-05-31 15:06:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.